set +x off

# print install text
echo "" >> .messages.txt
echo "" >> .messages.txt
echo "  Thank you for installing PCMSolver. Additional resources:" >> .messages.txt
echo "    GitHub:  https://github.com/PCMSolver/pcmsolver" >> .messages.txt
echo "    Binary:  https://anaconda.org/psi4/pcmsolver" >> .messages.txt
echo "    Manual:  http://pcmsolver.readthedocs.io/en/latest/" >> .messages.txt
echo "    Inputs:  ${PREFIX}/share/psi4/samples/pcmsolver" >> .messages.txt
echo "" >> .messages.txt
echo "  Test with below, after first activating conda environment if installed into environment:" >> .messages.txt
echo "    psi4 \"\$(dirname \$(which psi4))\"/../share/psi4/samples/pcmsolver/pcm-dft/test.in" >> .messages.txt
echo "" >> .messages.txt


